Bug 167110 - [PATCH] graphics/feh: update to 2.5
Summary: [PATCH] graphics/feh: update to 2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-19 20:50 UTC by Muhammad Moinur Rahman
Modified: 2012-05-03 16:30 UTC (History)
1 user (show)

See Also:


Attachments
feh-2.5.patch (3.29 KB, patch)
2012-04-19 20:50 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2012-04-19 20:50:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-19 20:50:21 UTC
Maintainer of graphics/feh,

Please note that PR ports/167110 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167110

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-19 20:50:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Niclas Zeising 2012-04-21 13:18:39 UTC
Looks good to me. Approved!
Thanks to the submitter for the help!
Regards!
-- 
Niclas Zeising
Comment 5 Martin Wilke freebsd_committer 2012-05-03 16:26:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2012-05-03 16:26:53 UTC
miwi        2012-05-03 15:26:45 UTC

  FreeBSD ports repository

  Modified files:
    graphics/feh         Makefile distinfo pkg-plist 
  Added files:
    graphics/feh/files   patch-config.mk 
  Log:
  - Update to 2.5
  
  PR:             167110
  Submitted by:   Muhammad Moinur Rahman <5u623l20@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.50      +10 -9     ports/graphics/feh/Makefile
  1.27      +2 -2      ports/graphics/feh/distinfo
  1.1       +17 -0     ports/graphics/feh/files/patch-config.mk (new)
  1.13      +4 -9      ports/graphics/feh/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"